Bug 140891 - iproute includes its own debuginfo
Summary: iproute includes its own debuginfo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 06:00 UTC by Bill Nottingham
Modified: 2014-03-17 02:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 12:12:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-11-26 06:00:29 UTC
Description of problem:

Debuginfo files are included in the main package.

Version-Release number of selected component (if applicable):

iproute-2.6.9-3

Steps to Reproduce:
1. rpm -ql iproute | grep /usr/lib/debug
  
Actual results:

results.

Expected results:

no results.

Comment 1 Radek Vokal 2004-11-30 12:12:28 UTC
fixed in iproute-2.6.9-5


Note You need to log in before you can comment on or make changes to this bug.